> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Short Number

> Create a short number for a tenant



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json post /v2/admin/short-numbers/
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/short-numbers/:
    post:
      tags:
        - Short Numbers
      summary: Create Short Number
      description: Create a short number for a tenant
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                tenantId:
                  type: number
                  exclusiveMinimum: 0
                number:
                  type: string
                  maxLength: 25
                destinationNumber:
                  type: string
                  maxLength: 255
                description:
                  type: string
                  maxLength: 255
              required:
                - tenantId
                - number
                - destinationNumber
                - description
              additionalProperties: false
      responses:
        '200':
          description: Created short number
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Short number ID
                  tenantId:
                    type: number
                    description: Tenant ID
                  number:
                    type: string
                    description: Short number / code
                  destinationNumber:
                    description: Destination number
                    type: string
                  description:
                    type: string
                    description: Description
                required:
                  - id
                  - tenantId
                  - number
                  - destinationNumber
                  - description
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````